GB/T 14805-1993
废止
GB/T 44130.5-2025
现行
国家标准
GB/T 44130.5-2025 电动汽车充换电服务信息交换 第5部分:数据传输及安全
GB/T 44130.5-2025 Charging and battery swap service information exchange for electric vehicles—Part 5:Data transmission and security
价格:
$ 93.00
基本信息
标准编号:
GB/T 44130.5-2025
标准类型:
国家级标准
标准状态:
现行
is_force_gb:
no
中国标准分类名称:
信息处理系统设计与文件编制
国际标准分类名称:
信息技术在运输和贸易中的应用
发布日期:
2025-08-29
实施日期:
2026-03-01
发布单位/组织:
国家市场监督管理总局、国家标准化管理委员会
归口单位:
中国电力企业联合会
页数:
52 页
适用范围
本文件规定了电动汽车充换电服务信息交换的数据传输和安全要求,包含充换电服务信息交换的认证要求、数据传输安全要求、数据传输通信要求。
本文件适用于不同运营商充换电服务平台之间的充换电服务信息交换,电动汽车充换电服务平台与第三方服务及管理平台之间的信息交换,以及充换电基础设施中充换电设备与充换电服务平台之间的信息交换,充换电基础设施的其他部分参照使用。
研制信息
起草单位:
中国电力科学研究院有限公司、中国电力企业联合会、国家电网有限公司、上海启源芯动力科技有限公司、阳光电源股份有限公司、武汉蔚来能源有限公司、国网智慧车联网技术有限公司、中石油昆仑网联电能科技有限公司、特来电新能源股份有限公司、上海电器设备检测所有限公司、北京华商三优新能源科技有限公司、浙江小桔绿色能源科技有限公司、华北电力大学、上海联联睿科能源科技有限公司、国网上海市电力公司、北京航空航天大学、国家计算机网络应急技术处理协调中心、国网电力科学研究院有限公司、深圳供电局有限公司、国网山东省电力公司济南供电公司、中国汽车工程研究院股份有限公司、北京豪能汇新能源科技有限公司、万帮数字能源股份有限公司、绿盟科技集团股份有限公司、南方电网大数据服务有限公司
起草人:
仝杰、唐艳梅、刘博文、李建锋、武斌、李涛永、马勃、何玉清、廖立军、马建伟、傅晶、赵宇、周国庆、严辉、任悦、胡艺、丁晓伟、琚贇、王佳鑫、唐攀攀、刘姝、张斌荣、朵春红、魏恒来、徐萌、王峰、董晨、杜佳玮、唐文俊、陈燕呢、熊萌、李健、付义伦、冯新磊、毛峰宇、浮欣、丁德鑫、王雪纯、刘大鹏
同系列标准
引用标准
GB/T 9387.1-1998 信息技术 开放系统互连 基本参考模型 第1部分:基本模型
GB/T 17901.1-2020 信息技术 安全技术 密钥管理 第1部分:框架
GB/Z 19027-2001 GB/T 19001—1994的统计技术指南
GB/Z 19027-2005 GB/T 19001—2000的统计技术指南
GB/T 19027-2025 质量管理 GB/T 19001-2016的统计技术指南
GB/T 19596-2004 电动汽车术语
GB/T 19596-2017 电动汽车术语
GB/T 20271-2006 信息安全技术 信息系统通用安全技术要求
GB/T 22239-2019 信息安全技术 网络安全等级保护基本要求
GB/T 25056-2010 信息安全技术 证书认证系统密码及其相关安全技术规范
GB/T 25056-2018 信息安全技术 证书认证系统密码及其相关安全技术规范
GB/T 25069-2010 信息安全技术 术语
GB/T 25069-2022 信息安全技术 术语
GB/T 25070-2019 信息安全技术 网络安全等级保护安全设计技术要求
GB/T 29317-2012 电动汽车充换电设施术语
GB/T 29317-2021 电动汽车充换电设施术语
GB 32100-2015 法人和其他组织统一社会信用代码编码规则
GB/T 38636-2020 信息安全技术 传输层密码协议(TLCP)
GB/T 41578-2022 电动汽车充电系统信息安全技术要求及试验方法
GB/T 44130.2-2025 电动汽车充换电服务信息交换 第2部分:公共信息交换规范
GM/T 0015-2023 数字证书格式
RFC 2986
RFC 5246
RFC 5746
RFC 6066
RFC 8259
RFC 8446
GB/T 44130.3-2025 电动汽车充换电服务信息交换 第3部分:业务信息交换规范
GB/T 44130.4-2025 电动汽车充换电服务信息交换 第4部分:充换电设备与服务平台信息交换